Subject: Balance due on a paid invoice [Incident: 170224-021273]
From: "[email-masked]" <[email-masked]>
To: [email-masked]
Date: Fri, 3 Mar 2017 10:15:57 -0500 (EST)

---------------------------------------------------------------
Subject
---------------------------------------------------------------
Balance due on a paid invoice

Question Reference # 170224-021273
       Date Created: 02/24/2017 11:29 AM
  Date Last Updated: 03/03/2017 10:15 AM
             Status: Closed

Discussion Thread
---------------------------------------------------------------
Response By Email (Jasmine W.) (03/03/2017 10:15 AM)     
Michael,
 
I have checked the system and there is no balance due.

Sincerely,

Jasmine W.
UPS Customer Support

Customer By CSS Email (Michael B) (03/02/2017 03:22 PM)     
Hello Jasmine.
Sorry for the delay. The information is as follows:

    Bill of Lading #: 23999390                   
    PRO #: 132976653                             
    8 cases of jars/containers, 15 cases of lids 
    1 Pallet, 620 lbs. total, 48" x 40" x 60"    

Thank you,
Michael B
LLPS

From: [email-masked] mailto:[email-masked] 
Sent: Thursday, March 02, 2017 11:47 AM
To: [email-masked] mailto:[email-masked] 
Subject: Balance due on a paid invoice [Incident: 170224-021273]

Response By Email (Jasmine W.) (03/02/2017 11:47 AM)     
Michael,
 
Can you please provide me with Pro number.

Sincerely,

Jasmine W.
UPS Customer Support

Customer By CSS Email (Michael B) (02/28/2017 01:25 PM)     
Hello.
I actually resent an email with our company information and Bill of Lading # yesterday. Regardless, the number for the shipment in question is #23999390. I spoke to someone at uShip as well and sent them over pics of the pallet we shipped. I have attached those for your viewing to possibly help. Please let me know if you have any further questions.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 X355

From: [email-masked] mailto:[email-masked] 
Sent: Tuesday, February 28, 2017 1:13 PM
To: [email-masked] mailto:[email-masked] 
Subject: Balance due on a paid invoice [Incident: 170224-021273]

Response By Email (Jasmine W.) (02/28/2017 01:13 PM)     
Hello Michael, 

Thank you for your email. Can you please provide me with Pro number.

Once received I can look further into this for you.

Sincerely,

Jasmine W.
UPS Customer Support

Customer By CSS Email (Michael B) (02/24/2017 11:29 AM)     
Hello.
I received an email today that there is a balance due on a shipment that was already paid. Please explain what the discrepancy is. We were quoted one price and paid that. Your prompt response is greatly appreciated.
Thank you,
Michael B
LLPS

[---001:002106:58141---]